2017-09-23 17:18 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000114Cheat Enginepublic2009-09-24 23:25
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000114: CE 5.5 accelerators
DescriptionThe hotkeys are not working properly in the disassembler window at least. I.e. the when the focus is in the code window, hitting ALT+F does not bring up the File menu, ALT+S does not bring up the Search menu, and so on.
I did not test all windows, there might be others.
Tags5.4.3 cheatengine
Attached Files

-Relationships
+Relationships

-Notes

~0000248

Dark Byte (developer)

The disassembler window has 2 focus points. The disassembler part and the hexview part.

If the hexview part is focussed, it'll work. But yes, the disassembler part will pop up the single line assembler on any keypress, inlcuding alt+ keys, which it shouldn't

~0000299

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 23:44 Csimbi New Issue
2009-04-17 12:12 Dark Byte Note Added: 0000248
2009-04-17 12:12 Dark Byte Status new => confirmed
2009-05-06 23:46 illuilly Tag Attached: 5.4.3 cheatengine
2009-09-24 23:25 Dark Byte Note Added: 0000299
2009-09-24 23:25 Dark Byte Status confirmed => resolved
2009-09-24 23:25 Dark Byte Resolution open => fixed
2009-09-24 23:25 Dark Byte Assigned To => Dark Byte
+Issue History